{
   "buffs":
   [
      {
         "id" : "huhu_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "huhu_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "huhu_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
   ]
}